/* RESET - consistant cross-browser rendering on common elements, neutralizing browsers' built-in stylesheets */
html, address, blockquote, body, dd, div, dl, dt, fieldset, form, frame, frameset, h1, h2, h3, h4, h5, h6, noframes, ol, p, ul, center, dir, hr, menu, pre { display: block }
body {
	/*background-color: #00548b;*/
	color:#000;
	font:normal 13px/21px "Helvetica W01 Roman", Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	border-bottom: 1px solid #637733;
}

body.home {}

h1 {font: normal 25px/30px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:0 0 20px 0; display: block;}
h2 {font: normal 24px/26px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:6px 0; display: block;}
h3 {font: normal 22px/24px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:4px 0; display: block;}
h4 {font: normal 20px/22px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:4px 0; display: block;}
h5 {font: normal 18px/20px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:2px 0; display: block;}
h6 {font: normal 16px/18px "Avenir LT W01 95 Black",Arial,Helvetica,sans-serif; color:#972f2e; margin:0; padding:2px 0; display: block;}

p {	font:normal 14px/21px "Helvetica W01 Roman",Arial,Helvetica,sans-serif; margin:0 0 20px;}
img {border: none;}

/* LINKS */
a, a:link, a:visited { color:#972f2e;/*red*/ text-decoration:none; font-weight:normal; border:none; outline:0;}
a:hover { text-decoration:none; border:none;}


blockquote, ul, fieldset, form, ol, dl, dir, menu { margin: .5em 0 }
button, textarea, input, select { display: inline-block; padding:3px; }
hr { border: 1px inset }
ol { list-style-type: decimal }
ul { list-style-type:disc; }
ol, ul { list-style-position: inside; padding:0; margin: 0; }
ol, ul, dir, menu, dd { margin-left: 40px }
li { display: list-item; padding: .2em 0 .3em 0; margin: 0; }
head { display: none }
table { display: table }
tr { display: table-row }
thead { display: table-header-group }
tbody { display: table-row-group }
tfoot { display: table-footer-group }
col { display: table-column }
colgroup { display: table-column-group }
td, th { display: table-cell }
th { font-weight: bolder; text-align: center }
caption { display: table-caption }
caption { text-align: center }
blockquote { margin-left: 40px; margin-right: 40px }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
i, cite, em, var, address { font-style: italic }
pre, tt, code, kbd, samp { font-family: monospace }
pre { white-space: pre }
big { font-size: 1.17em }
small, sub, sup { font-size: .83em }
sub { vertical-align: sub }
sup { vertical-align: super }
table { border-collapse: collapse; border-spacing:0; margin: 0.4em 0; }
thead, tbody, tfoot { vertical-align: middle }
td, th { vertical-align: inherit; border-collapse:collapse; }
s, strike, del { text-decoration: line-through }
u, ins { text-decoration: underline }
br:before { content: "\A" }
:before, :after { white-space: pre-line }
center { text-align: center }
:link, :visited { text-decoration: underline }
/* Begin bidirectionality settings (do not change) */
BDO[DIR="ltr"] { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"] { direction: rtl; unicode-bidi: bidi-override }
*[DIR="ltr"] { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"] { direction: rtl; unicode-bidi: embed }
@media print {
 h1 { page-break-before: always }
 h1, h2, h3, h4, h5, h6 { page-break-after: avoid }
 ul, ol, dl { page-break-before: avoid }
}
/*	
	Everything defined in this stylesheet will be displayed in the CMS WYSIWYG editor.  All standard HTML elements should be set here as well as any custom classes that
	we want the users to have access to from the - Styles - dropdown.  This stylesheet should be the first style sheet included on the front end.
*//*
	CUSTOM STYLES THAT USERES CAN USE */
.note { font-style:italic; }
.smallTxt { font-size:10px; }
.detailTxt { font-size:10px; color:#999; }
.notice { color:#116; }
.req { color: #C00; }
.msg { background-color:#CCC; color: #000; }
.tableStyle1, .deailTable1 {
	display:block;
	border-collapse:collapse;
	border:1px solid #EEE;
}
.tableStyle1 td, .tableStyle1 th, .dataTable1 td, .dataTable1 th {
	font-size:1.2em;
	padding:10px;
	border:1px dashed #CCC;
}
.tableStyle1 th {
	background-color:#F5F5F5;
}
.detailText1 {
	font-size:1.2em;
}
.detailText2 {
	color:#666;
	font-size:1.2em;
}